{
  "script": {
    "steps": [],
    "maxProcessedMemTableBytes": -1,
    "columnsSelection": {
      "mode": "ALL"
    },
    "columnWidthsByName": {
      "authorized_flag": 111,
      "bad_purchase_amount_avg": 180,
      "bad_count": 113,
      "excellent_purchase_amount_avg": 216,
      "excellent_count": 155,
      "fair_purchase_amount_avg": 181,
      "fair_count": 95,
      "good_purchase_amount_avg": 195,
      "good_count": 103
    },
    "columnUseScientificNotationByName": {},
    "coloring": {
      "scheme": "MEANING_AND_STATUS",
      "individualColumns": [],
      "individualColumnsRules": [],
      "valueColoringMode": "HASH"
    },
    "sorting": [],
    "analysisColumnData": {},
    "explorationSampling": {
      "selection": {
        "maxRecordsForDisplay": -1,
        "maxStoredBytes": 104857600,
        "timeout": -1,
        "filter": {
          "distinct": false,
          "enabled": false
        },
        "partitionSelectionMethod": "ALL",
        "latestPartitionsN": 1,
        "ordering": {
          "enabled": false,
          "rules": []
        },
        "samplingMethod": "HEAD_SEQUENTIAL",
        "maxRecords": 10000,
        "targetRatio": 0.02,
        "ascending": true,
        "withinFirstN": -1,
        "maxReadUncompressedBytes": -1
      },
      "autoRefreshSample": false,
      "_refreshTrigger": 0
    },
    "vizSampling": {
      "selection": {
        "useMemTable": false,
        "filter": {
          "distinct": false,
          "enabled": false
        },
        "partitionSelectionMethod": "ALL",
        "latestPartitionsN": 1,
        "ordering": {
          "enabled": false,
          "rules": []
        },
        "samplingMethod": "FULL",
        "maxRecords": -1,
        "targetRatio": 0.02,
        "ascending": true,
        "withinFirstN": -1,
        "maxReadUncompressedBytes": -1
      },
      "autoRefreshSample": false,
      "_refreshTrigger": 0
    },
    "exploreUIParams": {
      "autoRefresh": true
    },
    "globalSearchQuery": "",
    "explorationFilters": [],
    "previewMode": "ALL_ROWS"
  },
  "charts": [],
  "interactiveSearch": {
    "savedQueries": []
  },
  "customMeasures": []
}